<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Saved</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Saved</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Saved</a> (1980)<br />
Tabbed by Eyolf &Oslash;strem (it wasn't all that hard, really...) <br /> </p>

<hr />

<pre class="verse">
B

I was blinded by the devil,

Born already ruined,

Stone-cold dead

As I stepped out of the womb.

By His grace I have been touched,

By His word I have been healed,

By His hand I've been delivered,

By His spirit I've been sealed.
</pre>
<pre class="refrain">

I've been saved

By the blood of the lamb,

Saved

By the blood of the lamb,

Saved, (saved)
        E
And I'm so glad

Yes, I'm so glad,
          B
Well, I'm so glad,

so glad,
          F#              (F#maj7 F#7)
I want to thank You, Lord,
          E
I want to thank You, Lord,
          B
I want to thank You, Lord.
</pre>
<pre class="verse">
By His truth I can be upright,
By His strength I do endure,
By His power I've been lifted,
In His love I am secure.
He bought me with a price,
Freed me from the pit,
Full of emptiness and wrath
And the fire that burns in it.
</pre>
<pre class="refrain">
I've been saved...
</pre>
<pre class="verse">
Nobody to rescue me,
Nobody would dare,
I was going down for the last time,
But by His mercy I've been spared.
Not by works,
But by faith in Him who called,
For so long I've been hindered,
For so long I've been stalled.
</pre>

</body></html>
